<!DOCTYPE HTML>

<html>

<head>
	<title>API Flask</title>
</head>

<body>
	<h1>Liste des veilles</h1>
    <li>Veille</li>
    <li>Veille</li>
    <li>Veille</li>
    <li>Veille</li>
    <br>
    <a href="{{ url_for('index') }}">Retourner sur la page d'accueil</a>

<!-- <script>javascript:alert('{{ read }}');</script> -->

</body>

</html>

